import numpy as np

train_data = [[1.256265,1.725666],
	[1.954225,2.328895],
    [3.025456,3.025465],
	[3.536425,4.426582],
	[2.562485,2.654268],
    [7.005264,2.024586],
	[5.956245,2.952642],
	[8.032545,-0.021456],
    [8.523654,3.156958],
	[9.124563,-1.123456]]

train_labels = [[1,0],
	[1,0],
	[1,0],
	[1,0],
	[1,0],
	[0,1],
	[0,1],
	[0,1],
	[0,1],
	[0,1]]

np.save("own-train_data.npy", train_data)
np.save("own-train_labels.npy", train_labels)
